<template>
  <v-sheet rounded class="mb-4" v-if="false">
    <v-tabs v-model="tab" color="green" @click="clickHandler">
      <v-tab :value="'/'"><v-icon>mdi-shopping-outline</v-icon></v-tab>
      <v-tab :value="'/market/create'">Добавить</v-tab>
      <v-tab :value="false">Мои товары</v-tab>
    </v-tabs>
  </v-sheet>
</template>

<script setup>
import { sync } from 'vuex-pathify'
import { useRouter } from 'vue-router'
const router = useRouter()
const tab = sync('market/currentTab')
function clickHandler() {
  router.replace({ path: tab.value })
}
</script>

<style scoped></style>
